package cn.reghao.tnb.content.app.chat.model.constant;

/**
 * @author reghao
 * @date 2023-11-30 14:01:03
 */
public enum FriendStatus {
    normal(1),
    block(2);

    private final int value;
    FriendStatus(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public int getValue() {
        return value;
    }
}
